<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="str_db_playlist_name">"Manoįrašai"</string>
    <string name="alert_device_error">Garso prietaise įvyko klaida</string>
    <string name="ext_media_badremoval_notification_title">"SD kortelė netikėtai pašalinta"</string>
    <string name="error_sdcard_access">Nepavyko gauti prieigos prie SD kortelės</string>
    <string name="confirm_device_info_full">SD kortelėje neliko vietos, bet įrašas išsaugotas.</string>
    <string name="confirm_save_info_saved_to">Įrašas išsaugotas</string>
    <string name="alert_storage_is_not_available">Saugykla nepasiekiama</string>
</resources>
